$(function(){
	//右下角视频展开和关闭
	$(".winmin").toggle(function(){
        $(".trunpicbox").animate({height:'toggle',opacity: 'toggle'}, "slow");
		$(this).attr("src",""+imagesPath+"img/winmax.gif");
    },function(){
		$(".trunpicbox").animate({height: 'toggle',opacity: 'toggle'}, "slow");
		$(this).attr("src",""+imagesPath+"img/winmin.gif");
	})
	$("#removeWin").click(function(){
		$("#floatad-winpop").remove();
	})
	
	//热门话题
	$(document).ready(function() {
        $('#newsSlider').loopedSlider({
	        autoStart: 2000
	    });
	    $('.validate_Slider').loopedSlider({
	        autoStart: 2000
	    });
	});
	
	//图库列表
	//var scrollPic_02 = new ScrollPic();
	//scrollPic_02.scrollContId   = "ISL_Cont_1"; //内容容器ID
	//scrollPic_02.arrLeftId      = "LeftArr";//左箭头ID
	//scrollPic_02.arrRightId     = "RightArr"; //右箭头ID
	//scrollPic_02.frameWidth     = 845;//显示框宽度
	//scrollPic_02.pageWidth      = 172; //翻页宽度
	//scrollPic_02.speed          = 10; //移动速度(单位毫秒，越小越快)
	//scrollPic_02.space          = 10; //每次移动像素(单位px，越大越快)
	//scrollPic_02.autoPlay       = true; //自动播放
	//scrollPic_02.autoPlayTime   = 3; //自动播放间隔时间(秒)
	//scrollPic_02.initialize(); //初始化
})